
#vt_parallax { width: 100%;	height: 100%; }

#virtual_tour li div {
	position: absolute;
	background-repeat: no-repeat;
	background-size: 100%;
	transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
}

#virtual_tour .main.paused div {
	-webkit-animation-play-state: paused !important;
	-moz-animation-play-state: paused !important;
	-o-animation-play-state: paused !important;
	animation-play-state: paused !important;
}

#vt_background {
	background: url(images/background.png);
	height: 455px;
	width: 320px;
	top: 0px;
	left: 0px;
}

#vt_ferryboat {
	background: url(images/ferryboat.png);
	height: 72px;
	width: 178px;
	top: 205px;
	left: 0px;
}
#virtual_tour .main #vt_ferryboat {
	animation: boat_sway 3s linear 1s infinite normal;
	-webkit-animation: boat_sway 3s linear 1s infinite normal;
}

#vt_ferryboatwave {
	background: url(images/ferryboatwave.png);
	opacity: 1;
	height: 16px;
	width: 182px;
	top: 273px;
	left: -12px;
}
#virtual_tour .main #vt_ferryboatwave {
	animation: waves_sway 1.5s ease 2.5s infinite alternate;
	-webkit-animation: waves_sway 1.5s ease 2.5s infinite alternate;
}

#vt_diasboat {
	background: url(images/diasboat.png);
	height: 157px;
	width: 364px;
	top: 290px;
	left: -110px;
}
#virtual_tour .main #vt_diasboat {
	animation: boat_sway 3s linear 1.5s infinite normal;
	-webkit-animation: boat_sway 3s linear 1.5s infinite normal;
}

#vt_diasboatwave {
	background: url(images/diasboatwave.png);
	opacity: 1;
	height: 37px;
	width: 400px;
	top: 442px;
	left: -100px;
}
#virtual_tour .main #vt_diasboatwave {
	animation: waves_sway 1.5s ease 3s infinite alternate;
	-webkit-animation: waves_sway 1.5s ease 3s infinite alternate;
}

#vt_susanboat {
	background: url(images/susanboat.png);
	height: 84px;
	width: 186px;
	top: 260px;
	left: 170px;
}
#virtual_tour .main #vt_susanboat {
	animation: boat_sway 3s linear 0s infinite normal;
	-webkit-animation: boat_sway 3s linear 0s infinite normal;
}

#vt_susanboatwave {
	background: url(images/susanboatwave.png);
	opacity: 1;
	height: 44px;
	width: 186px;
	top: 335px;
	left: 150px;
}
#virtual_tour .main #vt_susanboatwave {
	animation: waves_sway 1.5s ease 1.5s infinite alternate;
	-webkit-animation: waves_sway 1.5s ease 1.5s infinite alternate;
}



#vt_island {
	background: url(images/island.png);
	height: 93px;
	width: 149px;
	top: 174px;
	left: 200px;
}

#vt_seagull {
	background: url(images/seagull.png);
	height: 27px;
	width: 24px;
	top: 114px;
	left: 100px;
}

#vt_seal {
	background: url(images/seal.png);
	height: 22px;
	width: 42px;
	top: 324px;
	left: 30px;
}
#virtual_tour .main #vt_seal {
	animation: seal_bob 1.5s ease-in-out 1.5s infinite alternate;
	-webkit-animation: seal_bob 1.5s ease-in-out 1.5s infinite alternate;
}

#vt_sealwave {
	background: url(images/sealwave.png);
	height: 20px;
	width: 55px;
	top: 343px;
	left: 22px;
}
#virtual_tour .main #vt_sealwave {
	animation: seal_bob 1.5s ease-in-out 1.3s infinite alternate;
	-webkit-animation: seal_bob 1.5s ease-in-out 1.3s infinite alternate;
}

#vt_yellowmarker {
	background: url(images/yellowmarker.png);
	height: 37px;
	width: 27px;
	top: 213px;
	left: 264px;
}
#virtual_tour .main #vt_yellowmarker {
	animation: big_marker_bounce 7s cubic-bezier(1.000, 0.630, 0.790, 0.560) 0s infinite;
	-webkit-animation: big_marker_bounce 7s cubic-bezier(1.000, 0.630, 0.790, 0.560) 0s infinite;
}

#vt_redmarker {
	background: url(images/redmarker.png);
	height: 17px;
	width: 13px;
	top: 229px;
	left: 295px;
}
#virtual_tour .main #vt_redmarker {
	animation: small_marker_bounce 7s cubic-bezier(1.000, 0.630, 0.790, 0.560) 3.5s infinite;
	-webkit-animation: small_marker_bounce 7s cubic-bezier(1.000, 0.630, 0.790, 0.560) 3.5s infinite;
}

#vt_cloudsclose, #vt_cloudsclose2 {
	background: url(images/cloudsclose.png);
	opacity: 0;
	height: 170px;
	width: 269px;
	top: 20px;
	left: 0px;
}
#virtual_tour .main #vt_cloudsclose {
	animation: clouds 60s linear 0s infinite;
	-webkit-animation: clouds 60s linear 0s infinite;
}
#virtual_tour .main #vt_cloudsclose2 {
	animation: clouds 60s linear 30s infinite;
	-webkit-animation: clouds 60s linear 30s infinite;
}

#vt_cloudsfar, #vt_cloudsfar2 {
	background: url(images/cloudsfar.png);
	opacity: 0;
	height: 174px;
	width: 211px;
	top: 36px;
	left: 0px;
}
#virtual_tour .main #vt_cloudsfar {
	animation: clouds 100s linear 10s infinite;
	-webkit-animation: clouds 100s linear 10s infinite;
}
#virtual_tour .main #vt_cloudsfar2 {
	animation: clouds 100s linear 60s infinite;
	-webkit-animation: clouds 100s linear 60s infinite;
}

/* high-res versions */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
#vt_background { background: url(images/background@2x.png); }
#vt_ferryboat { background: url(images/ferryboat@2x.png); }
#vt_ferryboatwave { background: url(images/ferryboatwave@2x.png); }
#vt_diasboat { background: url(images/diasboat@2x.png); }
#vt_diasboatwave { background: url(images/diasboatwave@2x.png); }
#vt_susanboat { background: url(images/susanboat@2x.png); }
#vt_susanboatwave { background: url(images/susanboatwave@2x.png); }
#vt_island { background: url(images/island@2x.png); }
#vt_seagull { background: url(images/seagull@2x.png); }
#vt_seal { background: url(images/seal@2x.png); }
#vt_sealwave { background: url(images/sealwave@2x.png); }
#vt_yellowmarker { background: url(images/yellowmarker@2x.png); }
#vt_redmarker { background: url(images/redmarker@2x.png); }
#vt_cloudsclose, #vt_cloudsclose2 { background: url(images/cloudsclose@2x.png); }
#vt_cloudsfar, #vt_cloudsfar2 {	background: url(images/cloudsfar@2x.png); }
}